
table{
    border-spacing:0;
}
th{
    font-size:16px;
    color:#940602;
    font-weight: bold;
    height:14px;
    padding: 5px;
    border-width:0.5px;
    border-style:solid;
    border-color:rgb(180, 177, 177);
    text-align:center;
    background:#EFF0FF;
}
td{
    text-align: right;
    font-family: "Times New Roman", Times, serif;
     font-size:14px;
     color:rgb(0, 0, 0);
     font-weight: bold ;
     margin-left: 5px ;
     text-align:center;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 3px;
    padding-bottom: 3px;
    height:14px;
    border-width:0.5px;
     border-style:solid;
     border-color:rgb(180, 177, 177);
     border-collapse:collapse;
     white-space: nowrap;}
 legend{
    text-align:center;
    font-size:18px;
    font-family: "Times New Roman", Times, serif;
    font-weight: bold ;
    color:#01B0F0;
    height:20px;
    padding:3px;
    border:2px solid #000066;
    border-radius:20px;
    width:150px;
    box-shadow:1px 1px 2px 3px #9999ff inset;
 }
optgroup{
    font-size:15px;
    font-family: "Times New Roman", Times, serif;
    font-weight: bold ;
    font-style: normal;
    color:#B9121B;}
input, select, textarea {
    font-size:15px;
    font-family: "Times New Roman", Times, serif;
    font-weight: bold ;
    color:#132959;
    height:25px;
    padding:1px;
    border:1px solid #F5C5C5;
    border-radius:5px;
    /*width:200px;*/
    box-shadow:1px 1px 2px #C0C0C0 inset;}
label{
    font-size:15px;
    font-family: "Times New Roman", Times, serif;
    font-weight: bold ;
    color:#046380;
    height:30px;
    padding:3px;}
footer{
    background: #000000;
    color: #641e16 ;
    color:yellow;
    position:absolute;
    bottom:0;
    left: 0;
    right:0;
    width:99.5%;
    text-align: left;
    padding: 3px;
    height:20px;
}